ORM(4)

NAME
orm - ISA I/O space option ROM(s) driver

SYNOPSIS
orm is automatically included on all systems that have an ISA bus.

DESCRIPTION
The driver scans at boot time the ISA I/O memory space for option ROM(s) and claims them. Other drivers are thus precluded from using ISA I/O memory that is on top of an option ROM.

AUTHORS
This manual page was written by Nikolai Saoukh <nms@otdel-1.org>.

BUGS
Due to the implementation of the resource manager, other drivers cannot attach to the option ROM address range.